/*
 Theme Name: GARAGE
 Author: Web Domus ITALIA
 Author URI: http://www.webdomus.net/
 Description: GARAGE a multi-purpose HTML5 template built with latest Bootstrap framework. It offers flexible solutions, responsive, well documented and comes packed with tons of feature and options which they can be easily customized! It is a perfect solution for all kinds of businesses from small businesses to startups and bloggers.
 Version: 1.0.0
 License:  GARAGE template is under Creative Commons Attribution 4.0 International License.
 Template: GARAGE
 */


.allcontain{
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}
.header{
	background-color: #191919;
	
}
.header .container{
	padding: 0px;
}

.socialicon{
list-style-type: none;
display: inline-block;
margin: 0px;
padding-left: 11.2%;
 
}
.socialicon>li{
float: left;
padding-top: 2px;

}
.socialicon>li>a{
padding-right: 10px;
color: #fff;
text-decoration: none;
}
.socialicon>li>a:hover{
	color: #FDA4BA;

}
 
.givusacall{
	list-style-type: none;
	display: inline-block;
	letter-spacing: 1px;
	font-family: 'BebasNeue Regular';
	font-size: 12.7px;	
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-left: 26.1%;
}
.givusacall>li{
		float: right;
}
 .logreg{
 	list-style-type: none;
 	display: inline-block;
 	
	font-family: 'BebasNeue Regular';
	font-size: 9pt;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-left: 23%;
}
.logreg>li{
float: left;

}
.logreg>li>a{
	text-decoration: none;
	color: #FFFFFF;
	padding-right: 6px;
}
.logreg>li>a:hover{
	color:#FDA4BA;
}
.logreg .register{
	border-left: 1px solid #FFFFFF;
	padding-left: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
}
@media screen and (max-width: 825px) {
.socialicon{
padding-left: 5%;
}
.givusacall{
	padding-left: 15%;
}
}
@media screen and (max-width: 555px){
	.givusacall{
	padding-left: 10%;
}
.logreg{
		padding-left: 13%;
}
}
@media screen and (max-width: 440px){
	.givusacall{
	padding-left: 3%;
	font-size: 11px;
}
.logreg{
		padding-left: 8%;
		font-size: 11px;
}
.socialicon>li{
	font-size: 11px;
}
.socialicon{
	padding-left: 0px;
}
}

/*----------------------End Header --------------------*/

/*------------- Common-CSS----------------*/

input[type=submit] {
    width: 8em;  height: 2em;
    font-size: 14px;
}



/*get rid of titles and price on product images grid on index page*/


.price {
display: none;
}

/*end of that stuff/

#features .block i {
    font-size: 30px;
    margin: 5px 10px;
}


body { font-family: 'Open Sans', sans-serif; color: #555; font-size: 14px; font-weight: 300; }
li { list-style: none;}
a:hover { text-decoration: none; }

/*Headers*/
h1,h2,h3,h4,h5,h6 { font-family: 'Yanone Kaffeesatz', sans-serif;color: #555}

h1 { font-size: 50px; }
h2 { font-size: 40px; }
h3 { font-size: 35px; }
h4 { font-size: 30px; }
h5 { font-size: 25px; }
h6 { font-size: 20px; }
ul {padding-left: 0;}
/*Add space between sections*/
section+section { margin-top: 50px; }

.block-heading {
	background-image: url("../images/titleBorder.png");
	background-repeat: repeat-x;
	height: 20px;
	margin: 60px 0;
	text-align: center;
}

.block-heading h2,.products-heading h2 {
	background: #fff;
	display: inline-block;
	color: #000;
	margin-top: -28px;
	padding: 10px 30px 3px 30px;
	border: 1px solid #dedede;
}
.block-heading h2:hover {
	box-shadow: 0 0 5px #dedede;
}
#back-top {
	position: fixed;
	bottom: 30px;
	width: 40px;
	color: #bbb;
	height: 50px;
	right: 30px;
	display: block;
	text-align: center;
	background: url("../images/top.png") no-repeat;
}


/*------------- Top bar----------------*/
#top {
	width: 100%;
	background: #FF69B4;
	font-size: 12px;
	color: #fff;
	padding: 5px 0;

}
#top .contact-action { margin-bottom: 0; }
#top p i {
	font-size: 16px;
	margin-right: 10px;
}
#top .login-cart li {
	float: left;
}
#top .login-cart li a {
	color: #fff ;
	padding: 0 15px;
	font-size: 14px;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
#top .login-cart li a:hover {
	color: #555;
}
#top .login-cart li a i {
	margin-right: 3px;
}
header {
	padding: 0px 0;
	text-align: center;
}

/*	Search Box Start
    ==================================================*/

.search-box input {
	outline: none;
	border:none;
	font-size: 12px;
	padding: 5px;
	height: 25px;
}
.search-box button {
	height: 25px;
	background: url("../images/search.png") no-repeat;
	background-color: #fff;
	padding:10px 16px;
	background-position: 8px;
	border: 0;
	outline: 0;
}
.search-box label {
	display: none;
}
.cart .dropdown {
	padding: 10px;
	
}
.cart .dropup .caret {
	margin-top: -36px;
	margin-left: -130px;
	text-align: left;
	border-bottom: 4px solid #FFF;
}
.cart .dropdown-menu {
	text-align: center;
	width: 220px;
	margin-top: 7px;
}
.cart .dropdown-cart-body {
	margin: 0 0 15px 0;
}
.cart .dropdown-menu img {
	border: 1px solid #dedede;
	border-radius:100%;
	height: 64px;
	width: 64px;
	margin-left: 10px;
	padding: 8px;
}
.cart .dropdown-menu h6 {
	margin-top: 20px;
}
.cart .dropdown-menu h6 span {
	color: #FF69B4;
}
.cart .dropdown-menu button {
	margin: 15px 0;
}



/*	Login Modal Start
    ==================================================*/


#create-account_form, #login_form {
	float: left;
	text-align: center;
	width: 48%;
}
#create-account_form {
	margin-right: 11px;
	margin-top: 0;
	min-height: 245px;
}
#create-account_form h3,
#login_form h3 {
	background: none repeat scroll 0 0 #212224;
	color: #FFFFFF;
	padding:8px 0;
	font-size: 24px;
}
#authentication #create-account_form .form_content,
#authentication #login_form .form_content {
	min-height: 185px;
	padding: 15px 10px;
}
#create-account_form h4 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 10px;
	padding-bottom: 22px;
	text-align: left;
}
#create-account_form #email_create,
#login_form #email,
#login_form #passwd,
#login_form #login_email,
#login_form #login_passwd {
	height: auto;
	padding: 5px;
	width: 220px;
	border: 1px solid #dedede;
}


#create-account_form .text label {
	display: none;
}
#create-account_form h3,
#authentication #login_form h3 {
	background: none repeat scroll 0 0 #212224;
	color: #FFFFFF;
}
#authentication #create-account_form .form_content,
#authentication #login_form .form_content {
	background: none repeat scroll 0 0 #F0F0F0 !important;
}
.text label {
	display: none;
}
#login_form > fieldset ,
#create-account_form > fieldset {
	background: #f5f5f5;
}



/*	Nav Start
    ==================================================*/

.nav-main li {
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	font-size: 17px;
}

.nav-main > li::before {
	top: -2px;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.nav-main > li:after{
	bottom: -2px;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
.nav-main > li::before, 
.nav-main > li::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #FF69B4;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, 
	-webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.nav-main > li:hover:before,
.nav-main > li:hover:after{
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);	
}
.nav-main > li a:hover, .nav-main > li a:focus {
	color: #FF69B4;
}
.nav-main > li a {
	padding: 20px 15px;
	color: #555;
	font-size: 17px;
}
.navbar-nav {
	float: none;
	text-align: center;
}

.navbar-nav>li {
	float: none;
	margin:0 10px;
	display: inherit;
}
.nav-main .dropdown-menu a:hover{
	background: #fff;
}
.nav-main .dropdown-menu li a {
	color: #555;
	text-align: center;
	padding: 6px 10px;

}
.nav-main .dropdown-menu li:hover {
	color: #fff;
}
.navbar-nav .active {
	border-top: 2px solid #FF69B4;
	border-bottom: 2px solid #FF69B4;
	margin: -1px 0;
}
.navbar-nav .active a {
	background: #fff !important;
}
.nav-main .dropdown-menu li a:hover {
	color: #fff;
	background: #FF69B4;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	background: transparent;
}
.nav-main .dropdown-menu {
	margin-top: 5px;
	padding: 0;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 2px;
}



/*	 Slider Start
    ==================================================*/

#slider-area {
	margin-top: 30px;
}
.nivo-prevNav,
.nivo-nextNav{
	height: 40px;
	width: 40px;
	text-indent: 9999px;
	background-position: 0px 0px;
	-webkit-transition: margin 0.3s ease-in-out;
	-moz-transition: margin 0.3s ease-in-out;
	-ms-transition: margin 0.3s ease-in-out;
	-o-transition: margin 0.3s ease-in-out;
	transition: margin 0.3s ease-in-out;
	background-repeat: no-repeat;
}
.nivo-prevNav {
	background: url("../images/large_left.png");
	margin-left: -60px;
}
.nivo-nextNav {
	background: url("../images/large_right.png");
	margin-right: -60px;
}
.nivo-prevNav:hover {
	background-position: 0px -40px;
}

.nivo-nextNav:hover {
	background-position: 0px -40px;
}
#slider:hover .nivo-prevNav {
	margin-left: 20px;
}
#slider:hover .nivo-nextNav {
	margin-right: 20px;
}
.nivo-controlNav {
	display: none;
}
.nivo-caption {
	background: none;
}
.nivo-directionNav a{ 
	display: block;
}
.nivoSlider {
	border:10px solid #fff;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.3) ;
	-moz-box-shadow:0 0 4px rgba(0,0,0,.3) ;
	box-shadow:0 0 4px rgba(0,0,0,.3) ;
}



/*	 Feature Start
    ==================================================*/


#features .block {
	background:#FF69B4;
	color: #fff;
	padding: 4px;
}
#features .block .media {
	border: 1px solid #fff;
}
#features .block .media-heading {
	margin-top: 10px;
	margin-bottom: 0;
	color: #fff;
}



/*	 Catagorie Start
    ==================================================*/


#catagorie .block {
	margin-top: 30px;
}

#catagorie .block .thumbnail {
	border: none;
	cursor: pointer;
}
#catagorie .block .thumbnail:hover .catagotie-head img {
 opacity: 0.7;
}
#catagorie .block .thumbnail a img  {
	width: 100%;
	border:1px solid #dedede;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#catagorie .block .thumbnail a img:hover {
	opacity: 0.7;
}
#catagorie .block .thumbnail:hover h3 {
	color: #FF69B4;
}
#catagorie .block .thumbnail a  h3 {
	font-weight: 500;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#catagorie .block .thumbnail .caption p {
	font-size: 14px;
	color: #4b4b4b;
	font-weight: 300;
}
#catagorie .block .thumbnail .caption {
	padding: 0;
}
.catagorie-box p span {
	font-weight: bold;
}
.catagorie-box .catagotie-head h3 {
	color: #121212;
}

/*	 New Products Start
    ==================================================*/


.products-heading {
	margin-top: 20px;
	background: url("../images/titleBorder.png");
	background-repeat: repeat-x;
	text-align: center;
}
.products-heading h2 {
	margin: -20px 0 20px ;
	display: inline-block;
}
.products {
	text-align: center;
	margin-bottom: 65px;
	cursor: pointer;
}

.products a img {
	width: 100%;
	border: 1px solid #dedede;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.products:hover a img{
	opacity: 0.7;
	border: 1px solid #FF69B4;
}
.products:hover h4 {
	color: #FF69B4;
}
.products a h4 {
	margin-top: 14px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.products a h4:hover {
	color: #FF69B4;
}
#products + section{ 
	margin-top: 20px;
	margin-bottom: 30px;
}
.view-link {
	text-align: center;
	border: 1px solid #dedede;
	display: block;
	padding: 8px 10px;
	font-size: 17px;
	color: #555;
	font-weight: bold;
}
.view-link:hover {
	border: 1px solid #FF69B4;
}
.view-link:hover i {
	color: #fff;
}
.view-link i {
	padding-right: 10px;
	color: #555;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.price {
	font-size: 22px;
	color: #FF69B4;
	font-weight: bold;
	margin-bottom: 8px;
}




/*	 Call To Action Start
    ==================================================*/




/*	 Footer Start
    ==================================================*/

footer {
	background: #383838;
	color: #fff;
	padding-top: 40px;
}
footer .block {
	color: #B6B6B6;
}

footer .block p i {
	color: #dedede;
	margin-right: 10px;
	background: #555;
	width: 24px;
	line-height: 24px;
	text-align: center;
}
footer .block h4 {
	margin-bottom: 20px;
	color: #fff;
}

footer .block .logo img {
	text-align: left;
	display: block;
}
footer .block .media-object {
	border:1px solid #747474;
	padding: 2px;
	height: 75px;
}

footer .block .media>.pull-left {
	margin-bottom: 10px;
}
footer .block span {
	color: #fff;
}
.footer-bottom {
	width: 100%;
	margin-top: 70px;
	border-top: 1px solid #2C2C2C;
	box-shadow: 0 -1px 0 #575656;
	padding-top: 10px;
}
.copyright-text {
	margin-top: 12px;
	color: #B6B6B6;
}
.copyright-text a {
	color: #FF69B4;
}
.copyright-text a:hover {
	text-decoration: underline;
}


/*	Social Icon Start
    ==================================================*/


.social-icon li {
	float: left;
	margin-right: 8px;
}
.social-icon li a i {
	color: #fff;
	font-size: 20px;
}
.social-icon li a {
	padding: 8px;
	background: #FF69B4;
	display: inline-block;
}
.facebook-icon .fa-facebook {
	padding: 0px 7px;
}
.facebook-icon:hover {
	background: #4965a0;
}
.twitter-icon:hover {
	background: #3bc1ed;
}
.pinterest-icon:hover {
	background: #d02128;
}
.linkedin-icon:hover {
	background: #1d87be;
}
.twitter-icon:hover {
	background: #3bc1ed;
}
.plus-icon:hover {
	background: #dd4b39;
}

/*----------------Cash Out--------------------*/

.cash-out {
	padding: 0;
	margin-bottom: 0px;
}
.cash-out li {
	float: left;
}
.cash-out li a {
	padding-right: 10px;
}
.cash-out li a img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cash-out li a img:hover {
	opacity: 0.7;
}




/*	Shutter Button Start
    ==================================================*/


.shutter {
	position: relative;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
}
.shutter:before {
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	display: block;
	content: "";
	position: absolute;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	z-index: -1;
}
.shutter:hover:before {
	height: 100%;
	background: #FF69B4;
	color: #fff;
}
.shutter:hover {
	color: #fff;
	
}

.btn-transparent {
	position: relative;
	border-radius: 0;
}
.btn-transparent:hover {
	border-color: #FF69B4;
}
.btn-transparent:before {
	position: absolute;
	width: 100%;
	height: 0;
	content: "";
	display: block;
	top: 0;
	left: 0;
	z-index: 3;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.btn-transparent:hover:before {
	height: 100%;
	background: #FF69B4;
	color: #fff;
}
.btn-transparent:hover span {
	color: #fff;
}
.btn-transparent span {
	z-index: 5;
	position: relative;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;


}



/*	Owl Slider Start
    ==================================================*/
#owl-example {
	cursor: pointer;
}
#owl-example img {
	width: 100%;
}
.owl-theme .owl-controls {
	margin-top: 0;
	margin-bottom: 20px;
}
.connect-heading {
	margin-top: 40px;
}



/*	End Of Home Page.......
    ==================================================*/














/*	Blog Page Start.......
    ==================================================*/



#topic-header {
	background: #FCFCFC;
	width: 100%;
	padding: 20px 0;
	margin: -20px 0;
}
#topic-header h1,#topic-header p {
	margin: 0;
}
#topic-header .breadcrumb {
	background: transparent;
	padding: 30px 0 0;
}
#topic-header .breadcrumb li a {
	color: #FF69B4;
}


#blog {
	margin-bottom: 50px;
}
.blog-body .block {
	border: 1px solid #dedede;
	box-shadow: 0 0 3px #C4C4C4;
	padding: 5px;
}


.blog-body .block img {
	width: 100%;
}
.blog-text {
	padding: 20px;
}












 
#blog .blog-zone {
    margin: 30px 0 0 0;
    position: relative;
} 
 
/* The line */
#blog .blog-zone:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 6px;
    background: #c7e488;
    left: 1%;
    margin-left: -8px;
}
 
#blog .blog-zone > li {
    position: relative;
}
 
/* The date/time */
#blog .blog-zone > li .cbp_tmtime {
    display: block;
    width: 25%;
    padding-right: 100px;
    position: absolute;
}
 
#blog .blog-zone > li .cbp_tmtime span {
    display: block;
    text-align: right;
}
 
#blog .blog-zone > li .cbp_tmtime span:first-child {
    font-size: 0.9em;
    color: #bdd0db;
}
 
#blog .blog-zone > li .cbp_tmtime span:last-child {
    font-size: 2.9em;
    color: #FF69B4;
}
 

 
/* Right content */
#blog .blog-zone > li .blog-box {
    margin: 0 0 30px 8%;
    background: #fff;
    border: 1px solid #dedede;
    color: #fff;
    padding: 8px;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.4;
    position: relative;
    border-radius: 2px;
}
 
#blog .blog-zone > li:nth-child(odd) .blog-box {
    background: #fff;
    border: 1px solid #dedede;
}
 
 

 
#blog .blog-zone > li:nth-child(odd) .blog-box:after {
    border-right-color: #FF69B4;
}
 
/* The icons */
#blog .blog-zone > li .blog-icon {
    width: 40px;
    height: 40px;
    font-size: 1.4em;
    line-height: 40px;
    position: absolute;
    color: #fff;
    background: #FF69B4;
    border-radius: 50%;
    box-shadow: 0 0 0 8px #C7E488;
    text-align: center;
    left: 1%;
    top: 0;
    margin: 0 0 0 -25px;
}

 



.blog-box img {
		width: 100%;
}
.blog-box p {
	color: #666;
}
.blog-post-tag {
	background: #eee;
	padding-left: 17px;
	border-left: 3px solid #FF69B4;
}
.blog-post-tag .block i {
	color: #FF69B4;
}
.blog-post-tag .block p{
	display: inline-block;
	color: #999;
	font-size: 14px;
}
.blog-post-tag .block p a {
	color: #999;
}
.blog-post-tag .block {
	margin-right: 10px;
	display: inline-block;
}
.blog-post-body {
	padding: 15px;
}
.blog-post-body a h2 {
	color: #FF69B4;
	margin-bottom: 20px;
}
.blog-post-body p {
	font-size: 16px;
	color: #555;
	padding-top: 10px;
}
#blog .pagination>.active>a {
	background: #FF69B4;
	border-color: #FF69B4;
	color: #fff;
}
#blog .pagination>li>a {
	color: #333;
}
#blog .blog-zone > li:last-child .blog-box {
	margin-bottom: 0;
}



/*	Blog Single Page Start.......
    ==================================================*/

.blog-post-body blockquote {
	font-size: 13px;
	border-left: 5px solid #FF69B4;
	padding: 0 0 0 25px;
	margin: 20px 0 20px 20px;
	color: #AFAFAF;

}
.blog-post-body blockquote p {
	color: #AFAFAF;
	font-size: 18px;
}

.author-id ,.comments-box,.leave-comment  {
	border: 1px solid #dedede;
	margin-top: 30px;
	padding:10px;
}
.author-id .media h4 {
	margin: 0;
}
.author-id .media img ,.comments-box .media img{
	width: 64px;
	height: 64px;
}
.author-id .media-heading {
	color: #555;
}
.author-id .media-body p {
	color: #777;
	font-size: 13px;

}
.author-id .media  h5 {
	background: #EEE;
	margin: 0 0 20px;
	padding: 0 0 0 20px;
	line-height: 38px;
	color: #999;
	text-shadow: 1px 1px 1px #FFF;
}
.comments-box .media-heading span,.comments-box .media-heading a {
	font-style: italic;
	font-size: 13px;
	color: #FF69B4;
}
.comments-box .media {
	background: #f7f7f7;
	padding:10px;
	border-bottom: 3px solid #dedede;
	color: #878787;
}
.comments-box .media-body {
	padding: 0 20px;
}
.comments-box .reply {
	margin-left: 75px;
	border-bottom: none;
}
.leave-comment .form-group textarea {
	resize:none;
}

/*-------- Blog Sidebar-------------*/

.blog-sidebar .block {
	margin-bottom: 50px;
}
.blog-sidebar .block .media-heading {
	color: #666;
	font-size: 17px;
	display: block;
	margin:0;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.blog-sidebar .block .media-heading:hover {
	color: #FF69B4;
}
.blog-sidebar .block .media-list {
	padding-top: 10px;
}
.blog-sidebar .block .media-body p {
	color: #777;
	font-size: 13px;
}
.blog-sidebar .block .media a img {
	width: 64px;
	border-radius: 2px;
}
.blog-sidebar {
	padding: 20px 0;
}
.blog-sidebar .block .list-group-item:first-child,
.blog-sidebar .block .list-group-item:last-child  {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.blog-sidebar .block .list-group .list-group-item {
	color: #333;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.blog-sidebar .block .list-group .list-group-item  i {
	margin-right: 5px;
}
.blog-sidebar .block .list-group .list-group-item:hover {
	background: #FF69B4;
	color: #fff;
	padding-left: 20px;
}



/*-------- Tag-----------*/

.tag-link h2 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.tag-link a {
	color: #fff;
	background: #FF69B4;
	padding: 8px 10px;
	display: inline-block;
	margin-bottom: 5px;

}
.tag-link a:hover {
	text-decoration: underline;
}






/*	Shop Page Start.......
    ==================================================*/


 
 

.product-grid ul {
    text-align: center;
}
 
.product-grid ul li {
    width: 33%;
    text-align: center;
    padding: 10px 20px 0 0px;
    display: inline-block;
    vertical-align: top;
}
 
@media screen and (max-width: 57em) {
    .product-grid ul li {
        width: 49%;
    }
}

@media screen and (max-width: 40.125em) {
    .product-grid ul li {
        width: 100%;
    }
}


#shop .products-heading h2 {
	font-size: 30px;
}
.pagination-bottom {
	text-align: center;
}
.pagination-bottom .pagination .active a {
	background: #FF69B4;
	border:1px solid #FF69B4;
	color: #fff;
}
.pagination-bottom .pagination a {
	color: #333;
}

/*	Shop Single Page Start.......
    ==================================================*/
#single-product .tab-content {
	padding: 10px;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;

}
#single-product .nav-tabs {
	margin-top:30px; 
}
#single-product  .nav-tabs .active a {
	background: #FF69B4;
	color: #fff;
}
#single-product  .nav-tabs li a {
	color: #333;
	border-top:1px solid #dedede; 
	border-left:1px solid #dedede; 
	border-right:1px solid #dedede; 
}
.single-product-img {
	border:1px solid #dedede;
}
.product-des {
	border:1px solid #dedede;
	padding:10px 15px;
}
.product-des .view-link {
	background: #FF69B4;
	color: #fff;
}
.product-des .view-link i {
	color: #fff;
}
.top-catagori-heading {
	margin-top: 0;
}



/* ==================================
Custom CSS made by GolakChandra 
========================== */

#products .row{
	margin-right: -15px;
    margin-left: -15px;
}
/* give 100% width for logo and cart image to make responsive */
.topnavbar table{
	width: 100%;
}
/* set img max size 100% to sclae img automatically*/
#products .products img {
    max-width: 100%;
    height: auto;
	display: block;
	margin: auto;
}
.products {

    margin-bottom: 35px;

    min-height: 135px;
}
/* text size smaller for the color names  */
.products h4 {
    font-size: 18px;
}

/* Reduce the top space */
#features{
	margin-top: 30px;
}
#catagorie{
	margin-top: 0;
}

@media only screen and (max-width: 450px){
	.products {
		margin-bottom: 10px;
		min-height: 125px;
	}
}


@media (min-width: 768px){
	.topnavbar table{
		width: 50%;
		margin: auto;
	}
	.nav-main .dropdown-menu li a {

		text-align: left;

	}

	.navbar-nav>li {
		display: inline-block;
	}

	.products-heading h2 {
		margin-top: -28px;

	}
	#features{
		margin-top: 50px;
	}

	#catagorie {
		margin-top: 20px;
	}
}




/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}